Package gst-plugins-ugly: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #182028
Package removed: Sergey V Turchin
Deletion date: April 21, 2017
    Source package: gst-plugins-ugly
    Version: 0.10.19-alt3
    Build time:  May 15, 2014, 06:57 PM in the task #119700
    Category: System/Libraries
    Report package bug
    License: LGPL
    Summary: A set of encumbered GStreamer plugins
    Description: 
    GStreamer Ugly Plug-ins is a set of plug-ins that have good quality
    and correct functionality, but distributing them might pose problems.
    The license on either the plug-ins or the supporting
    libraries might not be how the developers would like.
    The code might be widely known to present patent problems.

    List of rpms provided by this srpm:
    gst-plugins-ugly (x86_64, i586)
    gst-plugins-ugly-debuginfo (x86_64, i586)
    gst-plugins-ugly-devel-doc (noarch)

    Maintainer: Valery Inozemtsev


      1. libmad-devel
      2. libmpeg2-devel
      3. gst-plugins-devel
      4. gtk-doc
      5. liboil-devel
      6. libopencore-amrnb-devel
      7. libopencore-amrwb-devel
      8. liborc-devel
      9. gcc-c++
      10. liba52-devel
      11. python-module-PyXML
      12. intltool
      13. libcdio-devel
      14. python-modules-encodings
      15. orc
      16. libid3tag-devel
      17. libdvdread-devel
      18. liblame-devel
      19. libx264-devel

    Last changed


    May 13, 2014 Sergey Bolshakov 0.10.19-alt3
    - rebuilt with recent x264, again
    Sept. 11, 2013 Sergey Bolshakov 0.10.19-alt2
    - rebuilt with recent x264
    Feb. 21, 2012 Valery Inozemtsev 0.10.19-alt1
    - 0.10.19